liuyg
2021-06-22 1a2c1d005bf7de2528f73638fb24d31da812aad5
widgets/legends/css/style.css
@@ -1,11 +1,11 @@
.jimu-widget-legends {
  position: absolute !important;
  font-size: 14px;
  height: 320px !important;
  max-height: 330px !important;
  line-height: 32px;
  width: 280px !important;
  width: 300px !important;
  right: 60px !important;
  bottom: 40px !important;
  bottom: 38px !important;
  left: auto !important;
  top: auto !important;
  /* 240px */
@@ -17,21 +17,37 @@
  /* cursor       : pointer; */
  z-index: 15 !important;
  box-sizing: border-box;
  padding: 0 20px 0 20px!important;
  padding: 0 6px 0 6px!important;
  /* overflow: auto; */
  transition: all 0.5s;
}
.jimu-widget-legends .title {
  margin: 10px 0 7px 0;
  font-size: 1.1rem;
  /* margin: 10px 0 7px 0; */
  font-size: 18px;
}
.jimu-widget-legends .main {
  max-height: 278px !important;
  overflow: auto;
  transition: all 0.5s;
}
.jimu-widget-legends .main .m-init {
  width: 100%;
  height: 2rem;
  /* height: 1.5rem; */
  /* border: 1px solid springgreen; */
  flex-direction: row;
  display: flex;
  align-items: center;
  font-size: 1.1rem;
  font-size: 15px;
}
.jimu-widget-legends .main .m-i-child {
  width: 83%;
  display: block;
  position: relative;
  left: 16%;
}
.jimu-widget-legends .main .m-init i {
@@ -39,21 +55,22 @@
  font-style: normal;
}
.jimu-widget-legends .main .m-init i:nth-child(1) {
.jimu-widget-legends .main .m-init-h {
  display: inline-block;
  width: 20px;
  height: 1.5rem;
  /* height: 0.6rem; */
  /* border: 1px solid springgreen; */
  background-size: 100%;
  margin-right: 15px;
  margin-right: 15px !important;
}
.jimu-widget-legends .main .m-init img {
  width: 30px;
  position: relative;
  top: -5.5px;
  width: 24px;
  margin-right: 5px !important;
  /* position: relative;
  top: -5.5px; */
}
.jimu-widget-legends .main .m-i-child i:nth-child(1) {
  margin-right: 31px !important;
  /* margin-right: 30px !important; */
}